<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Vojna proti terorizmu je podľa amerického ministra pre vnútornú bezpečnosť "iným druhom vojny"</Title><Topic>Spravodlivosť a vnútorné veci</Topic><PublicationDate>2007-05-15 - 19:27</PublicationDate><Photography href="20070515PHT06675" title="Americký minister pre vnútornú bezpečnosť Michael Chertoff  © BELGA/AFP/John Thys" alt="Americký minister pre vnútornú bezpečnosť Michael Chertoff  © BELGA/AFP/John Thys" ext="jpg" width="512" height="265">Chertoff: teroristi sa skrývajú za nevinných ľudí</Photography><Chapo>

Po nedávnej návšteve delegácie europoslancov v americkom Kongrese pozval Európsky parlament do Bruselu amerického ministra pre vnútornú bezpečnosť Michaela Chertoffa. Členov výboru pre občianske slobody zaujímalo najmä to, ako možno zaistiť bezpečnosť obyvateľstva a zároveň zabezpečiť ochranu základných ľudských práv. 

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Od teroristických útokov v New Yorku, Madride či Londýne sa nenájde politik, ktorý by bral hrozbu terorizmu na ľahkú váhu. Boj proti teroristickým skupinám je potrebný. Na tom sa Európa a Spojené štáty zhodnú. Zástupcovia EÚ však zdôrazňujú, že ochrana súkromia a ľudských práv nesmie byť v mene boja proti terorizmu odsunutá na vedľajšiu koľaj. Hlavnou témou rokovania medzi europoslancami a americkým ministrom Chertoffom 14. mája v Bruseli sa preto logicky stal nástroj, pri ktorom môže ochrana ľudských práv ťahať za kratší koniec. Jedná sa o databázu údajov o cestujúcich.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Neoceniteľná databáza</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Zbieranie údajov  cestujúcich a ich spracovávanie do databázy sa rozšírilo najmä v leteckej doprave. V prípade, že pasažier potreboval využiť služby viacerých leteckých spoločností, aerolinky si jeho údaje jednoducho vymenili. Cestujúci tak nemusel opätovne zadávať svoje údaje počas medzipristátia.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Po útokoch na "dvojičky" v New Yorku 11. septembra 2001 sa americká vláda rozhodla tieto informácie využiť. Databáza totiž predstavuje neoceniteľný zdroj informácií pri vyšetrovaní a potenciálnom marení teroristických útokov. Aby sa Američania dostali k údajom cestujúcich z Európy, potrebovali na to uzavrieť špeciálnu dohodu. Európska únia sa s americkou stranou dohodla v roku 2004 a používanie databázy v boji proti terorizmu sa začalo. V septembri 2006 však Európsky súdny dvor rozhodol, že dohoda je neplatná. Prijala sa tak dočasná zmluva platná do 31. júla 2007.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Chertoff: Boli by sme zabránili útokom</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Americká strana sa vďaka tomu môže poľahky dozvedieť mená a priezviská cestujúcich, číslo ich pasu, telefónne číslo, emailovú adresu alebo číslo kreditnej karty. Americký minister pre vnútornú bezpečnosť Michael Chertoff vysvetľuje špeciálne opatrenia "iným druhom  vojny". Teroristi podľa neho spolupracujú a "prichádzajú ukrytí za nevinnými ľuďmi". Chertoff je presvedčený, že ak by sa databáza na tieto účely využívala už pred útokmi v New Yorku, Američania by boli včas odhalili 11 z 19 útočníkov a zamedzili tak niekoľkotisícovým stratám na ľudských životoch "s minimálnym zásahom do občianskych práv".</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Holandská poslankyňa z frakcie liberálov a demokratov Sophia in´t Veld však vyjadrila pochybnosti. Podľa nej mala americká strana dostatok informácií o pripravovaných útokoch. Jednotlivé inštitúcie si však čiastkové informácie vzájomne neodovzdali, čím sa tieto informácie v podstate primerane nevyužili.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Grécky socialista Stavros Lambrinidis poukázal na nesprávne pochopenie súčasnej situácie na oboch brehoch Atlantiku. Američania si myslia, že Európe na bezpečnosti až tak veľmi nezáleží, kým občania EÚ veria, že pre Spojené štáty sú ľudské práva druhoradé. Oba názory sú podľa gréckeho poslanca mylné. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Čas neúprosne beží</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nová dohoda o vyžívaní databázy musí byť schválená ešte pred koncom júla. Britská liberálka Sarah Ludford vyzvala tak Radu a Komisiu, ako aj americkú vládu, aby pri jej rokovaní brali do úvahy aj názory Európskeho parlamentu a amerického Kongresu. Nemeckému poslancovi zo skupiny ľudovcov a európskych demokratov Herbertovi Reulovi sa využívanie databázy pozdáva. Čas na vyriešenie problému s novou dohodou však podľa neho beží rýchlo.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070514STO06591</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20070514IPR06625-SK" title="Správa tlačového oddelenia (anglicky)"><ANCHOR ID='2' FAMILY='IM-PRESS'>Diskusia poslancov s americkým ministrom (anglicky)</ANCHOR></Link><Link href="mms://wm.streampower.be/ep/ondemand/PressConferences/pressconf20070514dataprotctionEN.wmv" title="Tlačová konferencia s americkým ministrom ">Tlačová konferencia s americkým ministrom (anglicky)</Link><Link href="imp://STO/20060606STO08687-SK" title="ESD: poskytovanie informácií je nezákonné"><ANCHOR ID='4' FAMILY='IM-PRESS'>Poskytovanie informácii o cestujúcich je podľa Súdneho dvora nezákonné</ANCHOR></Link><Link href="imp://STO/20070216STO03274-SK" title="Reakcie poslancov na správu o aktivitách CIA v EÚ"><ANCHOR ID='5' FAMILY='IM-PRESS'>Reakcie poslancov na správu o aktivitách CIA v Európe</ANCHOR></Link><Link href="imp://STO/20061005STO11399-SK" title="Prípad SWIFT"><ANCHOR ID='6' FAMILY='IM-PRESS'>Parlament prešetruje prípad SWIFT </ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20070515PHT06675.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>mms://wm.streampower.be/ep/ondemand/PressConferences/pressconf20070514dataprotctionEN.wmv</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070514IPR06625 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20060606STO08687 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070216STO03274 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='4'>
<LINK-POS ID='6'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20061005STO11399 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>